/*     1028354 : 이미지      */
.img__1028354__ {max-width:100%}
.img__1028354__ * {box-sizing:border-box}
.img__1028354__ a {display:block;vertical-align:top}
.img__1028354__ img {width:1000px;vertical-align:top}

/*     1028344 : 이미지      */
.img__1028344__ {max-width:100%}
.img__1028344__ * {box-sizing:border-box}
.img__1028344__ a {display:block;vertical-align:top}
.img__1028344__ img {width:1000px;vertical-align:top}

/*     1028414 : 이미지      */
.img__1028414__ {max-width:100%}
.img__1028414__ * {box-sizing:border-box}
.img__1028414__ a {display:block;vertical-align:top}
.img__1028414__ img {width:1000px;vertical-align:top}

/*     1028404 : 이미지      */
.img__1028404__ {max-width:100%}
.img__1028404__ * {box-sizing:border-box}
.img__1028404__ a {display:block;vertical-align:top}
.img__1028404__ img {width:1000px;vertical-align:top}

/*     1028374 : 이미지      */
.img__1028374__ {max-width:100%}
.img__1028374__ * {box-sizing:border-box}
.img__1028374__ a {display:block;vertical-align:top}
.img__1028374__ img {width:1000px;vertical-align:top}

/*     1028434 : YouTube 동영상 플레이어      */
/* farm */
.farm__1028434__ {display:table;width:100%}
.farm__1028434__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1028434__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1028434__ .player-item,
.player__1028434__ iframe,
.player__1028434__ embed,
.player__1028434__ object,
.player__1028434__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1028434__.player-16by9 {padding-bottom:56.25%}
.player__1028434__.player-4by3 {padding-bottom:75%}
.player__1028434__.player-9by16 {padding-bottom:177.78%;}

/*     1028384 : 이미지      */
.img__1028384__ {max-width:100%}
.img__1028384__ * {box-sizing:border-box}
.img__1028384__ a {display:block;vertical-align:top}
.img__1028384__ img {width:1000px;vertical-align:top}

